@charset "UTF-8";
/* Table of Content
==================================================
	00. CSS Reset & Clearfix
	01. Basic Styles & Typography (header, paragraph, blockquote, lists, links, tables etc.)
    02. Page Layout
	03. Header (logo, search field)
	04. Content
	05. 
	06. 
	07. Footer
	08. Forms & Buttons

	index.html(index.php) - style.css
	kekka.php             - style2.css
								 list - list.css
				              catalog - catalog.css
	tokushu				  - style3.css
	Login.php			  - style4.css
/* 
================================================== */


/* 00. CSS Reset & Clearfix
================================================== */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	*border-collapse: collapse;
	border-collapse: collapse;
	border-spacing: 0;
}
input::-ms-clear {
	visibility:hidden;
}
*:focus {
	outline: 0
}

/*clearfix*/
.clearfix:after {
  content: "."; 
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
/* 01. Basic Styles & Typography
================================================== */

/* 参考: Golden scale for 12px font
Title: 31px
Headlines: 19px
Sub-headlines: 15px
Primary Text: 12px
Secondary Text: 9px
========================================== */
/* 参考: Golden scale for 14px font
Title: 37px
Headlines: 23px
Sub-headlines: 18px
Primary Text: 14px
Secondary Text: 11px
========================================== */

/* Color scheme:
key color: #CC0000 (red)
counter color: #00CC3A (green)
triad: #CC0000 (red) + #D4D215(yellow) #0F6499(blue)
========================================== */

body {
    font-size: 12px;
    line-height: 1;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color: #333333;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
    overflow-y:scroll; 
}
/*link*/
a {
	color:#0F6499;
	font-weight:bold;
	transition: color 150ms linear;
	-moz-transition: color 150ms linear;
	-webkit-transition: color 150ms linear;
	-o-transition: color 150ms linear;	
}
a:hover {
	color:#CC0000;
}
a, a:visited { 
	text-decoration: none; 
	outline: 0; 
}
a:hover { 
	text-decoration: underline; 
	outline: 0; 
}
a img:hover {
	opacity: 0.6;
	-ms-filter:"alpha(opacity=60)";/*IE*/
}
/* 02. Page Layout
================================================== */
/*
特集ページは
1コラムなら(#wrapper1 #main_contents1)
1col 800px

2コラムなら(#wrapper2 #main_contents2)
left 180px
right　760px（メイン）

*/
#main_container {
	width:100%;
	min-width:960px;
	margin:10px 0 0 0;
	padding:0 10px;
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
}
#header {
	width:100%;
	margin:0 0 10px 0;
}
#searchbox {
	width:100%;
	height:60px;
	margin:0 0 10px 0;
}
#wrapper1 {
	width:800px;
	margin:0 auto 10px;
}
#main_contents1 {
	width:100%;	
}
#wrapper2 {
	width:940px;
	margin:20px auto 20px;	
}
#main_contents2 {
	float: right;
	width:740px;
}
#sidebar {
	float: left;
	width:180px;
}
#footer_container {
	width: 100%;
	min-width: 960px;
	background: #CC0000;
}
/* 03. Header (logo, main navigation, search field)
================================================== */
/*
トップページと共通
*/
#header {
	border-bottom: 4px solid #CC0000;
}
#header h1 {
	width:234px;
	height:60px;
	margin-bottom:4px;
	background: url(imgs/logo.gif) no-repeat top left;
	text-indent: -9999em;
}
#header h1 a {
	display: block;
	width: 100%;
	height: 60px;
}
/*function nav (ログイン・ログアウト・マイページ)*/
#header {
	position: relative;
}
#function_nav {
	position: absolute;
	bottom:5px;
	right: 0;
	text-align: right;
}
#function_nav ul li {
	padding-top: 0.6em;
	list-style-type: none;
}

/* 04.Content
================================================== */
#main_contents {
	width: 800px;
	height: auto;
	margin: 50px auto;
/*	background: #FAFAFA;
	border:1px solid #DDDDDD;
	border-radius:4px;
	box-shadow: 0 0 40px 0 rgba(0,0,0,0.1) inset;
*/
}
#main_contents #login {
	width:680px;
	margin:0 auto;	
}

#main_contents #signup,
#main_contents #forgot,
#main_contents #change,
#main_contents #confirmation,
#main_contents #management,
#main_contents #msg,
#main_contents #msg2,
#main_contents #withdraw {
	width:660px;
	margin:0 auto;
}
#main_contents #login #left #btn_regi {
	width: 239px;
	height: 44px;
	margin-top:80px;
	background: url(imgs/btn_regi_hover.png) no-repeat;
}
#main_contents #login #left #btn_regi a {
	display: block;
	width: 239px;
	height: 44px;
	background: url(imgs/btn_regi_off.png) no-repeat;
	line-height: 44px;
	color: #FFFFFF;
	text-indent: 1em;
	font-weight: bold;
	font-size: 1.1em;
}
#main_contents #login #left #btn_regi a:hover {
	background: none;
}
#main_contents #login #left {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	float: left;
	width: 260px;
	height: 288px;
	
}
#main_contents #login #right {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	float: right;
	width: 400px;
	height: 288px;
	background: #EEEEEE;
	
}
#main_contents #login #left,
#main_contents #login #right {
	border:1px solid #DDDDDD;
}

#main_contents #login #left,
#main_contents #login #right .wrapper {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	padding:10px;
	background: #FFFFFF;
	border:2px solid #EEEEEE;
}
#main_contents #login #left .title,
#main_contents #login #right .title {
	font-size: 19px;
	font-weight: bold;
}
#main_contents #login #left .txt_lead,
#main_contents #login #right .txt_lead {
	margin-top: 10px;
	line-height: 1.4em;
}
#main_contents #login #right table {
	width: 100%;
	margin-top: 20px;
	font-size: 14px;
	text-align: center;
}
#main_contents #login #right table th {
	width: 7em;
	padding:10px 5px 10px 0;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
#main_contents #login #right table th .notes {
	font-size: 11px;
	color:#888888;
}
#main_contents #login #right table td {
	padding:10px 5px 10px 5px;
	text-align: left;
	vertical-align: middle;
}
#main_contents #login #right table #elem3,
#main_contents #login #right table #elem4 {
	text-align: center;
}
#main_contents #login input[type="text"],
#main_contents #login input[type="email"],
#main_contents #login input[type="password"] {
	width: 100%;
}
#main_contents #login input[type=submit] {
	width:12em;
}
#main_contents #forgot {
	font-size: 14px;
	line-height: 1.6em;
}
#main_contents #forgot .title {
	margin-bottom: 20px;
	font-size: 18px;
}
#main_contents #forgot ol {
	list-style-type: none;
	margin-bottom: 20px;
}
#main_contents #forgot #entry_box,
#main_contents #change #entry_box {
	margin-bottom:20px;
}
#main_contents #signup table,
#main_contents #forgot table,
#main_contents #change table,
#main_contents #management table,
#main_contents #withdraw table {
	width: 100%;
	border: 2px solid #B1B1B1;
	line-height: 1.6;
}
#main_contents #management #entry_box,
#main_contents #withdraw #entry_box {
	margin-bottom: 20px;
}
#main_contents #signup table tr,
#main_contents #forgot table tr,
#main_contents #change table tr,
#main_contents #management table tr.tr_bottom,
#main_contents #withdraw table tr.tr_odd {
	border-bottom: 2px solid #B1B1B1;
}
#main_contents #signup table th,
#main_contents #forgot table th,
#main_contents #change table th,
#main_contents #management table th,
#main_contents #withdraw table th {
	width:30%;
	padding: 10px;
	background: #F5F5F5;
	border-right: 1px solid #C6C6C6;
	font-weight: bold;
	text-align: left;
}
#main_contents #management table th {
	text-align: right;
	vertical-align: middle;
}
#main_contents #signup table th .notes {
	color:#CC0000;
	font-weight: bold;
}
#main_contents #signup table td,
#main_contents #forgot table td,
#main_contents #change table td,
#main_contents #management table td,
#main_contents #withdraw table td {
	padding: 10px;
}

#main_contents #signup #terms_box,
#main_contents #withdraw #terms_box {
	margin:20px 0 0 0;
}
#main_contents #signup #terms_box h2,
#main_contents #withdraw #terms_box h2 {
	padding:0.6em 0;
	background: #BEBEBE;
	text-align: center;
}
#main_contents #signup #terms_box #terms_box_inner,
#main_contents #withdraw #terms_box #terms_box_inner {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	width: 100%;
	height: 150px;
	padding: 10px;
	background: #EBEBE4;
	border:1px solid #91AAC0;
	overflow: scroll;
	overflow-x:hidden;
	line-height: 1.6;
}
#main_contents #withdraw #terms_box #terms_box_inner {
	margin-bottom: 20px;
}
#main_contents #signup #terms_box #terms_box_inner .footnotes,
#main_contents #withdraw #terms_box #terms_box_inner .footnotes {
	text-align: right;
}
#main_contents #signup #agreement_box,
#main_contents #withdraw #agreement_box {
	margin: 20px 0 0 0;
	text-align: center;
	line-height: 1.6;
}
#main_contents #signup input[type="text"],
#main_contents #signup input[type="email"],
#main_contents #signup input[type="password"],
#main_contents #forgot input[type="text"],
#main_contents #forgot input[type="email"],
#main_contents #change input[type="password"] {
	width: 50%;
}
#main_contents #management input[type="email"]
#main_contents #confirmation {
	text-align: center;
}
#main_contents #close_btn {
	margin-top: 20px;
	text-align: center;
}
#main_contents #management table tr:first-child {
	background: #F5F5F5;
	border-bottom: 1px solid #C6C6C6;
}
#main_contents #management table th {
	background: transparent;
	border-right: none;
	text-align: center;
}
#main_contents #management table td.inputcell,
#main_contents #management table td.inputcellTop,
#main_contents #management table td.inputcellBtm {
	width: 50%;
}
#main_contents #management table td.btncell {
	vertical-align: middle;
}
#main_contents #management #regi_list .regi_item {
	margin-bottom: 10px;
	width:100%;
	background: #FAFAFA;
}
#main_contents #management #regi_list .item_name {
	padding: 10px;
	background: #F5F5F5;
	border-bottom: 1px solid #EEEEEE;
}
#main_contents #management #regi_list .item_config_left,
#main_contents #management #regi_list .btncell {
	
}
#main_contents #management .item_config_left {
	float:left;
	width: 60%;
	height: 100px;
}
#main_contents #management #regi_list .btncell {
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	float: right;
	width: 40%;
	height: 100px;
	padding: 0 10px;
	text-align: right;
	line-height: 100px;
}
#main_contents #management .item_config_left {
	display: table;
}
#main_contents #management .item_config_left .item_img,
#main_contents #management .item_config_left .item_price {
	display: table-cell;
	vertical-align: middle;
}
#main_contents #management .item_config_left .item_img {
	width:50px;
	height: 80px;
	padding: 0 10px;
	overflow: hidden;
}
#main_contents #management .item_config_left .item_img img {
	width: 100%;
	vertical-align: middle;
}
#main_contents #management .item_config_left .item_price {
}

#main_contents #management #regi_list .btncell input[type="submit"] {
	display: inline-block !important;
	margin: 0 0.4em;
}
#main_contents #management #entry_box table .current_email {
	vertical-align: middle;
}

#main_contents #management #entry_box table td.inputcellTop {
	padding: 10px 10px 5px 10px;
}
#main_contents #management #entry_box table td.inputcellMid {
	padding: 5px 10px 5px 10px;
}
#main_contents #management #entry_box table td.inputcellBtm {
	padding: 5px 10px 10px 10px;
}
#main_contents #management input[type="email"],
#main_contents #management input[type="password"] {
	width: 100%;
}
#main_contents #msg {
	text-align: center;
}
#main_contents #msg2 {
	text-align: left;
}
#main_contents #msg2 .title {
	font-size: 14px;
	margin-bottom: 20px;
}
#main_contents #msg p,
#main_contents #msg2 p {
	font-size: 14px;
	line-height: 1.6;
}
#main_contents #msg p:first-child,
#main_contents #msg2 p:first-child {
	margin-bottom: 20px;
}
#main_contents #msg2 .totop_msg {
	margin-top: 20px;
	text-align: center;
}
#main_contents .alert_msg {
	color:#CC0000;
	font-weight: bold;
}
#main_contents #withdraw #entry_box .lead {
	margin-bottom: 10px;
}
/*tab*/
ul#tab {
	margin-bottom:20px;
	border-bottom:1px solid #111111;
	overflow: hidden;	
}

ul#tab li:hover {
	cursor: pointer;
}
ul#tab li {
	float:left;
	width: auto;
	height: 48px;
	padding: 0 1.6em;
	background: #FAFAFA;
	box-shadow: 0 0 4px rgba(0,0,0,0.3);
	color: #000000;
	font-weight: normal;
	text-align: center;
	line-height: 48px;
	list-style-type: none;
	z-index: 1;
}
ul#tab li:first-child {
	border-radius: 4px 0 0 0;
} 
ul#tab li:last-child {
	border-radius: 0 4px 0 0;
} 
ul#tab li.selected {
	background: #0F6499;
/*	border-left: 1px solid #666666;
	border-top: 1px solid #666666;
	border-right: 1px solid #666666;*/
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	z-index: 10;
}
.disnon {
	display: none;
}

h2#headline2 {
	margin:0px 20px 20px 20px;
	font-size:20px;
}

div#headline2info{
	margin:0px 20px 20px 20px;
}

/* 05.
================================================== */

/* 06. 
================================================== */

/* 07. Footer
================================================== */
/*
トップページと共通
*/
#footer,
#footer a {
	color:#FFFFFF;	
}
#footer {
	padding:10px 0;
	text-align: center;
}
#footer #footer_nav li {
	display: inline-block;
	*display: inline;
	*zoom:1;
	margin-bottom:10px;
}
/* 08. Forms & Buttons
================================================== */
#main_contents input[type="text"],
#main_contents input[type="email"],
#main_contents input[type="password"] {
	/*width: 100%;*/
	height: 1.8em;
	text-indent: 0.4em;
	border: none;
	border:1px solid #CCCCCC;
}
#main_contents input[type="email"]:focus,
#main_contents input[type="text"]:focus,
#main_contents input[type="password"]:focus {
	background: #FFECF3;
}
#function_nav .btn_withdraw,
#main_contents input[type="submit"],
#main_contents input[type="button"] {
	display: block;
	background: none;
	height: 2.2em;
	margin: 0 auto;
	padding:0 1em;
	border:1px solid #CCCCCC;
	background: #D7D7D7;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.00, #E9E9E9), color-stop(1.00, #D7D7D7));
	background: -webkit-linear-gradient(#E9E9E9, #D7D7D7);
	background: -moz-linear-gradient(#E9E9E9, #D7D7D7);
	background: -o-linear-gradient(#E9E9E9, #D7D7D7);
	background: -ms-linear-gradient(#E9E9E9, #D7D7D7);
	background: linear-gradient(#E9E9E9, #D7D7D7);
	border-radius: 4px;
	box-shadow: 0 0 4px 0 rgba(255,255,255,1.0) inset;
	font-size:14px;
	cursor: pointer;
}
#main_contents .btn_submit,
#main_contents .btn_reset {
	display: inline-block;
	*display: inline;
	*zoom: 1;  
}
#function_nav .btn_withdraw:hover,
#main_contents input[type="submit"]:hover,
#main_contents input[type="button"]:hover {
	background: #fafafa;
}
#function_nav .btn_withdraw {
	line-height: 2.2em;
}